@charset "shift_jis";

@import "_common.css";



/**** -- TOPページ -- ****/

body {
	text-align: center;
	background: #c2eda8;
	color: #666666;
}


/* インフォメーション */

#mainbox { width: 244px; }

#mainbox dt {
	float: left;
	text-align: left;
	width: 70px;
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #3399cc;
}
#mainbox dd {
	float: left;
	text-align: left;
	width: 174px;
	padding: 0 0 10px 0;
	font-size: 11px;
}
#mainbox dd p {
	padding: 0 0 3px 0;
	font-weight: bold;
	font-size: 13px;
	color: #cc3333;
}
